Subject: bug#32390: 26.1; python.el: cleanup font lock buffer after input is sent

From: Carlos Pita <[email-masked]>
Date: Wed, 5 Dec 2018 13:00:06 -0300

> stdout, but that's just a guess). The first time (2) applies since
> we're *not* at the end of an input prompt. The second time (3) applies
> since we're at the end of *just* and input prompt. So in any case the
> buffer is cleaned up.

Sorry, this must have said "in NO case the buffer is cleaned up".